﻿* {
	box-sizing: content-box;
}

body 
{
	font-family: Arial;
}

div.site-wrapper 
{
	max-width: 300px;
}

label {
	font-weight: bold;
}

.error {
	color: #800000;
}

.success {
	color: #004000;
}

div.presets 
{
	display: grid;
	grid-template-columns: 300px;
	row-gap: 10px;
}

table 
{
	border-collapse: collapse;
}

table thead th 
{
	text-align: left;
}

table td, table th {
	border: 1px solid #CCCCCC;
	padding: 2px 4px 2px 4px;
}

tr.disabled td 
{
	background-color: #E5E5E5;
}

div.student-attendance 
{
	display: grid;
	grid-template-columns: auto auto auto auto;
	column-gap: 2px;
	row-gap: 2px;
}


div.student-attendance div.student 
{
	width: 100px;		
	border: 1px solid #CCCCCC;
	text-align: center;
}

div.student-attendance div.student-present 
{
	border-color: #00BC00;
	color: #004400;
}

div.student-attendance div.student-present a,
div.student-attendance div.student-present a:visited
{
	color: #004400;
}

div.student-attendance div.student-absent 
{
	border-color: #440000;
	color: #110000;
}

div.student-attendance div.student-absent a,
div.student-attendance div.student-absent a:visited
{
	color: #110000;
}